.media-embed .component__container {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.media-embed .component .videoWrapper,
.media-embed .component video {
  display: flex;
  object-fit: cover;
  height: 100%;
  width: 100%;
  aspect-ratio: 16 / 9;
}
.media-embed .component .videoWrapper .video-js,
.media-embed .component video .video-js {
  position: relative !important;
}
.media-embed .component img {
  display: flex;
  object-fit: cover;
  height: 100%;
  width: 100%;
  background-color: #eae7e1;
}
.media-embed .component img.border-radius {
  border-radius: 12px;
}
.media-embed .component img.autoRatio {
  aspect-ratio: auto;
}
.media-embed .component img.sixteenNineRatio {
  aspect-ratio: 16 / 9;
}
.media-embed .component img.twoOneRatio {
  aspect-ratio: 2 / 1;
}
.media-embed .component img.oneRatio {
  aspect-ratio: 1 / 1;
}
.media-embed .component img.threeTwoRatio {
  aspect-ratio: 3 / 2;
}
.media-embed .component img.fourThreeRatio {
  aspect-ratio: 4 / 3;
}
